Cette page est l'ancienne version de la page de correctifs recommandés, avant la version Service Pack 2 de AEM 5.6.1.

Elle affiche la liste des correctifs recommandés pour installation sur AEM 5.6.1, *sauf si vous avez installé SP2.*

Adobe recommande l'installation du Service Pack 2, référez-vous à cette page pour connaître les correctifs à installer sur SP2.

Introduction

Cette page contenait autrefois la liste exhaustive de correctifs publiés pour Adobe Experience Manager 5.6.1, avec un indicateur de ceux qui sont requis.

Nous avons décidé de mettre à jour cette page avec la liste de tous les correctifs qui n'ont pas été remplacés. Elle contient par conséquent les versions les plus élevées des composants et des widgets de regroupements de AEM, disponibles pour la version 5.6.1, triés par modules.

Adobe recommande d’installer tous les correctifs disponibles dans la section des modules utilisés.

Comme les correctifs listés ici remplacent les correctifs les plus obsolètes, la liste détaillée des changements/bugs corrigés ou des nouvelles fonctionnalités ajoutées n'est pas affichée.

Pour obtenir la liste complète des problèmes traités par module, contactez le support Adobe Experience Manager via la création d’un ticket de support.

Composants de base

Installez d’abord le Security Service Pack et les correctifs relatifs à la sécurité.

Adobe Experience Manager 5.6.1 Security Service Pack 1 résout plusieurs vulnérabilités critiques, Adobe vous recommande vivement d’installer immédiatement cette mise à jour de sécurité sur toutes les instances Adobe Experience Manager 5.6.1. Afin de protéger nos clients, Adobe ne divulgue aucune information de vulnérabilité. 

 

Lisez aussi : https://helpx.adobe.com/fr/experience-manager/kb/aem-561-security-service-pack.html

Vulnérabilités de sécurité

Correctif 8364 Agent de limitation de problèmes de désérialisation Java
Correctif 6446 Correctif de sécurité dans Webdav
Correctif 6445 Vulnérabilité affectant Apache Sling Servlets Post 2.3.6
Correctif 5122 XSS basé sur DOM dans CRXDE Lite
Correctif 5667 Correction de la sécurité sur la page auditreport
Correctif 3527 Correction de la sécurité dans le module de certification
Correctif 4990 Correctif de sécurité dans Content Finder

Généralités

Correctif 3285 Problème de réécriture .HTC dans les communs de l'interface utilisateur Granite
Correctif 3310 AdminSession non fermée dans la notification par courrier électronique
Correctifs 4121, 4387 et 5631 Correctifs de serveur CRX
Correctif 4984 Problème Linkchecker provoquant la croissance du référentiel. Consultez cette page pour obtenir de plus amples informations.
Correctif 4641 Amélioration de la robustesse pour le groupe
Correctif 5220 Nombreux correctifs de moteur servlet CQ

Réplication

Correctif 5283 Intégration de tous les correctifs de réplication sur la sécurité Service Pack

Intégration LDAP

Correctif 4070 Dernier correctif d'intégration LDAP (1)
Correctif 3645 Le gestionnaire de granit SSO échoue avec une erreur lors de l'utilisation de LDAP

(1) Ce fichier HF introduit une nouvelle option de configuration pour LDAP: "groupNestingDepth".

Contactez le support technique pour plus de détails.

Divers problèmes liés à la sécurité

Correctif 4129 Sling utilise une valeur incorrecte pour l'objet Principal
Correctif 4086 Problème dans l'administrateur utilisateur lors de l'ajout d'une image utilisateur.
Correctif 5668 Divers correctifs dans le support du Crypto Granite
Correctif 5152 L'instance de l'auteur CQ ne traite pas correctement le mappage sling https.
Correctif 5126 L'optimisation de la génération d'événement associée au CUG

Processus

Correctif 3402 Plusieurs activations planifiées au même moment entraînent une seule activation.
Correctif 3808 Le flux console les correctifs de l'interface utilisateur - 1
Correctif 3863 Interface utilisateur des consoles de flux de travail - 2
Correctif 4611 Correctifs de flux de travail et de découverte

Balisage

Correctif 5742 Exception lors du déplacement des balises si des autorisations sont définies et référencée par une ressource

Sites

Généralités

Correctif 3692 Améliorations des performances de l'administration du site.
Correctif 3949 Correctif pour « l'utilisateur peut modifier une page verrouillée par un autre utilisateur ».
Correctif 5431 Correction du traitement de l’opération Supprimer sans droit de réplication.
Correctif 5737 Requis pour les dépendances
Correctif 3561 et 6164 Les derniers correctifs disponibles et les améliorations MSM

Campagne - Ciblage

Correctif 3591 Le cookie SessionPersistence apparaît même si MODE_LOCAL est défini
Correctif 3748 Correction critique pour le moteur teaser natif
Correctif 4107 La personnalisation ne fonctionne pas dans la navigation privée

Composant de formulaire :

Correctif 3951 Problème avec le champ Form Afficher / Masquer avec la condition fieldvalue="" sur IE et Chrome.
Correctif 3973 Problème de validation avec les champs obligatoires masqués dans le composant de forme de base.
Correctif 5257 Afficher/masquer les règles dans le composant de forme avec la case à cocher en mode « afficher uniquement », ce n'est pas possible de cocher.

Autres fonctionnalités

Correctif 4210 Problème dans la Déformation temporelle
Correctif 3471 Lancements correctif
Correctif 3670 Ajoute 508 alt-attributs conformes aux normes pour le plug-in Image dans Rich Text Editor

Actifs

Généralités

Correctif 3627 et 3610 Problèmes d'interface utilisateur DAM Classic
Correctif 3994 ClassCastException lorsque la propriété de métadonnées a un type inattendu
Correctif 3921 Le processus de création de vignettes a échoué sur certaines images
Correctif 4219 Problème dans l’étape du flux de production d’extraction de médias InDesign
Correctif 5556 Correctif de l'évolutivité de la recherche d'actifs
Correctif 5612 Correctif de l'extraction de texte PDF
Correctif 4077 Problème avec la gestion des actifs avec certains caractères spéciaux

Intégration de Scene7 :

Correctif 3164 La réplication de la configuration de la Scene7 peut aller en boucle sans fin sur publish
Package Dynamic Media Feature 4136 Dynamic Media Feature Pack est une mise à jour de sécurité et de confidentialité clé pour l'intégration CQ avec Scene7 afin de garantir une stabilité et des performances améliorées, ainsi qu'un aperçu sécurisé des actifs Scene7 dans l'environnement AEM / CQ avant publication. Remarque : cette fonctionnalité est proposée en tant que package spécial gratuit pour nos clients Scene7 existants avec la mise en œuvre de CQ 5.6.1.

Intégration de Experience Cloud :

Les correctifs suivants doivent être installés par les clients qui intègrent AEM avec les autres solutions de Experience Cloud.

Adobe Target

Correctif 3366 Correctifs critiques pour l'intégration d'Adobe Target
Correctif 3830 Correction stratégique de la création de contenu ciblé
Correctif 4539 Amélioration des performances pour l’intégration de cible

SiteCatalyst :

Correctif 4605  Ajout d’un centre de données d’affinité pour répertorier les centres de données sélectionnables dans la configuration du cloud Analytics
Correctif 4692 CQ_Analytics.record n'appelle pas s.tl correctement

Audience Manager

Correctif 4058 L'intégration Audience Manager requiert un accès en lecture à /etc/cloudservices/audiencemanager.

eCommerce

Les correctifs suivants sont spécifiques aux utilisateurs du module AEM eCommerce.

Par conséquent, elles doivent être installés sur CQ-COMMERCE-HYBRIS-UPDATE-CONTENT v5.6.200.

Ce package et les correctifs suivants doivent être demandés via un ticket de portail de support, car le module n’est pas intégré à l’installation par défaut de AEM.

Correctif 3985 : Divers correctifs autour de l'intégration Hybris 1
Correctif 5174 Divers correctifs autour de l'intégration Hybris 2

Communautés.

Correctif 3930 Dans le contexte clients Twitter / Facebook / Salesforce, les demandes de chargement du magasin se déclenchent toujours
Correctif 3408 Mettre à niveau la connexion et recherche twitter à la version 1.1.

Différents Modules

Les correctifs présentés ci-dessous rencontrent des problèmes spécifiques aux modules mineurs. Vérifiez d’abord si vous êtes des utilisateurs réels du module (en gras) avant d’envisager d’installer la correctif.

Correctif 5202 Correctif de l'importateur de conception
Correctif 5681 ContentSync : fournit une option de minification dans les bibliothèques client
Correctif 3565 JCR-RMI autorise le téléchargement d'un fichier binaire d'une taille supérieure à une certaine taille
Correctif 5683 Outil de traduction Problèmes avec des clés imbriquées
Correctif 4655 Bulk editor l'importation ne fonctionne pas pour les propriétés à valeurs multiples

Ce produit est distribué sous licence Creative Commons Attribution - Pas d’utilisation commerciale - Partage à l’identique 3.0 non transposé  Les publications Twitter™ et Facebook ne sont pas couvertes par les dispositions Creative Commons.

Mentions légales   |   Politique de confidentialité en ligne